Packages - Bug #1429

[texlive-science] conflicting files
2017-08-05 12:58 AM - Anonymous

Status: fixed % Done: 100%
Priority: bug
Assignee:
Category:
Description
When | try to update texlive-science package using the command:
sudo pacman -Syu
The pacman returns the following error:
(1/1) checking for file conflicts [ AR ] 100%

error: failed to commit transaction (conflicting files)

texlive-science: /usr/share/texmf-dist/tex/latex/textgreek/textgreek.sty exists in filesystem

Errors occurred, no packages were upgraded.

Related issues:
Has duplicate Packages - Bug #1434: [texlive]: file owned by 2 packages simul...

fixed 2017-08-07

History

#1 - 2017-08-07 01:16 PM - korobkov
- Has duplicate Bug #1434: [texlive]: file owned by 2 packages simultaneously added

#2 - 2017-08-14 03:37 PM - ovruni
- % Done changed from 0 to 100

- Status changed from open to fixed
